{
	"display":{
		"icon":{
			"item":"realmrpg_quests:quest_book"
		},
		"title":{
			"translate":"advancements.root.title"
		},
		"description":{
			"translate":"advancements.root.descr"
		},
		"frame":"task",
		"show_toast":false,
		"announce_to_chat":false,
		"hidden":false,
		"background":"minecraft:textures/block/stone.png"
	},
	"criteria":{
		"root_0":{
			"trigger":"minecraft:tick",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"root_0"
		]
	],
	"sends_telemetry_event":false
}